{
	"elements": [
		{
			"weight": 1.0,
			"key": "betterend:endseeker"
		},
		{
			"weight": 1.0,
			"key": "betterend:eo_dracona"
		},
		{
			"weight": 1.0,
			"key": "betterend:grasping_at_stars"
		},
		{
			"weight": 1.0,
			"key": "betterend:strange_and_alien"
		}
	]
}
